package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 * @Author ChengWang
 * @Date 2023/3/9
 */
public enum SourcesEnum {


    INSPECTION_ACCIDENT(1,"巡检任务产生"),
    ACCIDENT(2,"应急任务产生"),
    MANUAL_ACCIDENT(3,"手动添加");


    SourcesEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
